<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{C70EB531-65E2-416A-B85E-946A8D4ACAED}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>MeterSceneLibrary</RootNamespace>
    <AssemblyName>MeterSceneLibrary</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\Output\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CarMeterSystem, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\output\CarMeterSystem.exe</HintPath>
    </Reference>
    <Reference Include="CoreFS.CA06Lite, Version=1.0.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\output\CoreFS.CA06Lite.dll</HintPath>
    </Reference>
    <Reference Include="MeterModuleLibrary, Version=1.0.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\output\MeterModuleLibrary.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ExecuteMethod.cs" />
    <Compile Include="FirstGrossesSecondlyTaresLock.cs" />
    <Compile Include="FirstGrossesSecondlyTaresUnLock.cs" />
    <Compile Include="FirstGrossSecondlyTare.cs" />
    <Compile Include="FirstTareSecondlyGross.cs" />
    <Compile Include="FirstTaresSecondlyGrossesLock.cs" />
    <Compile Include="FirstTaresSecondlyGrossesUnLock.cs" />
    <Compile Include="JISCO\compare.cs" />
    <Compile Include="JISCO\InnerCarJISCO.cs" />
    <Compile Include="InnerMeter.cs" />
    <Compile Include="InnerRemoteMeter.cs" />
    <Compile Include="JISCO\NormalCar.cs" />
    <Compile Include="JISCO\private\SaveMethod.cs" />
    <Compile Include="LianDaMeter.cs" />
    <Compile Include="LianDaMeter2.cs" />
    <Compile Include="OneGrossOneTare.cs" />
    <Compile Include="JISCO\OuterCarJISCO.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="SceneControl.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="说明.txt" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj">
      <Project>{24b72a4a-3a4a-486b-9bcf-4a4b965c0ec6}</Project>
      <Name>Common</Name>
    </ProjectReference>
    <ProjectReference Include="..\MeterConditionLibrary\MeterConditionLibrary.csproj">
      <Project>{e34ea556-df5b-4c10-9280-23b38259e6bc}</Project>
      <Name>MeterConditionLibrary</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>